include ../../components/header/header
include ../../components/logo/logo
include ../../components/footer/footer

mixin index({text})
  .index
    +header
    main.index__main-content #{text}
      img(src=require('image1.png'))
      video(autoplay loop style="width:300px;height:300px")
        source(src=require("background.mp4"))
      //- audio(controls='' src=require('../../pages/index/test.mp3'))
    +footer